Bug 1032606 - suitesparse-4.2.1 is available
suitesparse-4.2.1 is available
Status: CLOSED RAWHIDE
Product: Fedora
Classification: Fedora
Component: suitesparse (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Nils Philippsen
Fedora Extras Quality Assurance
: FutureFeature, Triaged
Depends On:
Blocks:
  Show dependency treegraph
 
Reported: 2013-11-20 08:07 EST by Upstream Release Monitoring
Modified: 2013-12-06 10:34 EST (History)
5 users (show)

See Also:
Fixed In Version: suitesparse-4.2.1-1.fc21
Doc Type: Enhancement
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2013-12-05 15:54:25 EST
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)

  None (edit)
Description Upstream Release Monitoring 2013-11-20 08:07:05 EST
Latest upstream release: 4.2.1
Current version/release in Fedora Rawhide: 4.0.2-7.fc21
URL: http://www.cise.ufl.edu/research/sparse/SuiteSparse/

Please consult the package updates policy before you issue an update to a stable branch: https://fedoraproject.org/wiki/Updates_Policy

More information about the service that created this bug can be found at:
https://fedoraproject.org/wiki/Upstream_release_monitoring
Comment 1 Nils Philippsen 2013-12-05 09:42:36 EST
List of packages to rebuild (Rawhide):

freefem++
gegl
mrpt
naev
octave
python-cvxopt
scilab
scipy
suitesparse
Comment 2 Nils Philippsen 2013-12-06 10:34:17 EST
finished rebuilding

Note You need to log in before you can comment on or make changes to this bug.